Dear Stockholders,
Fiscal 2012 was the first year in a multi-year
journey to turn HP around. We diagnosed the
problems facing the company, laid the foundation
to fix them, and put in place a plan to restore HP
to growth. We know where we need to go, and
we are starting to make progress.

The Year in Review
In the first year of our turnaround effort, we provided a frank assessment of the challenges facing HP,
laid out clear strategies at all levels of the corporation, and mapped out our journey to restore HPs
financial performance. Most importantly, we did what we said we would do in fiscal 2012  we began
taking action to bring costs in line with the revenue trajectory of the business and met our full-year
non-GAAP earnings per share outlook.
We have just completed year one of our journey, and we are already seeing tangible proof that the steps
we have taken are working. This includes generating $10.6 billion in cash flow from operations for fiscal
2012. HP used that cash to make significant progress in rebuilding our balance sheet  reducing our
net debt by $5.6 billion during the year  and returned $2.6 billion to stockholders in the form of share
repurchases and dividends.
Our efforts in fiscal 2012 also included beginning to tackle the structural and execution issues we
identified, and building the foundation we need to improve our performance in the face of dynamic
market trends and macroeconomic challenges.

This foundation includes assembling a strong leadership team and investing in systems and tools that
make it easier for us to manage our business, allocate resources, and prioritize investment dollars.
For example, to better empower and enable our sales teams, we successfully rolled out a new customer
relationship management system to almost 30,000 HP employees.
To bring more focus back to the business, we implemented a series of organizational changes, such
as consolidating our personal computer and printing businesses under the same senior executive
leadership. We also combined our global accounts sales organization with our enterprise servers,
storage, and networking business and our technology services business to create a new Enterprise
Group. Finally, we centralized all of our marketing and communications activities.
In May, we announced a multi-year restructuring program to streamline the company and create the
capacity to invest in innovation. As of the end of fiscal 2012, we are on track to realize the savings that
we outlined in that announcement.
We began working to optimize our supply chain, reduce the number of stock-keeping units (SKUs) and
platforms, refine our real estate strategy, improve our business processes, and implement consistent
pricing and promotions.
We have also taken steps to refocus our research and development efforts to extend HPs technology
leadership in our core markets. Our product and service development teams have moved aggressively to
better understand customer needs, align our portfolio, and speed our time to market.
Finally, fiscal 2012 was a landmark year for product announcements, including our first new line of
multi-function printers in seven years, an impressive new line of Windows 8 PCs, such as the Spectre XT
TouchSmart and ENVY x2, and the HP ElitePad, the worlds first tablet optimized for the enterprise. In addition,
we introduced a comprehensive cloud strategy and a number of new cloud products and services.
And we updated our enterprise security portfolio with scalable solutions that give customers
the 360-degree view they need to protect the 21st century enterprise.
Multi-Year Journey
We began fiscal 2013 with a stronger financial foundation, an empowered leadership team, and a clear
strategy, but we have more work to do on the multi-year journey ahead of us.
Fiscal 2013 is going to be a fix-and-rebuild year as we focus on working through the anticipated
disruptions expected to accompany the organizational changes we made in fiscal 2012. We will continue
to implement our cost-reduction and operational initiatives, make investments in our business 
particularly in tools, systems, processes, and instrumentation  and maintain our focus on disciplined
capital allocation. We will also continue to drive product innovation in our core markets; improve our
commercialization strategy with a focus on cloud computing, security, and information optimization;
and rebuild our go-to-market capability.
We are working hard to accelerate the timing of this journey. Success hinges on consistency of
leadership, focus, execution and, most importantly, great products and services delivered in the way
that customers want to buy them.

We modified our incentive compensation structure for senior executives to increase the focus on the underlying
drivers of stockholder value, including an increased emphasis on cash flow and the addition of a new return on
invested capital performance metric.

Looking Ahead
While we have faced some big challenges, we also see some big opportunities ahead, and we are well
positioned to take advantage of those opportunities with our remarkable set of assets and strengths.
Our unparalleled scale and distribution allows us to reach customers and partners in any corner of
the globe at the best possible price. Our brand is trusted by customers around the world. We have
talented and resilient employees that are committed to our customers, and a culture of great
engineering and innovation.
Above all, we have an incredibly loyal group of customers and partners who want our company to
succeed. Over the years, these customers have made enormous investments in HPs technology, and
they need us to continue to provide solutions for todays new style of IT.
This new style of IT promises lower costs, simplicity, and speed. Driven by cloud, mobility, and big
data, it is changing how technology is consumed and delivered, and how end users engage with it.
For organizations around the world, this new style of IT has the potential to reshape the competitive
landscape by lowering barriers of entry in all industries.
And this new style of IT will demand a foundation to support much greater agility, lower cost, and a
higher degree of accessibility. This foundation will span devices, infrastructure, software, and services
to meet the expectations of employees, customers, and partners. The IT industry must evolve how
it works to succeed in this new environment and can no longer focus on just the pieces  hardware,
software, and services  but must focus on all of the above.
HP is the ideal partner with the right solutions for the future. Our diverse portfolio sets us apart, and we
are the only company that can deliver hardware, software, and services that meet the needs of all of our
customers, from the enterprise to the consumer.
After a full year as CEO, it is clear to me that HP is at the forefront of a unique opportunity at a critical
time. Taking advantage of this moment will reinforce HPs position as a world-class technology
leader, delivering unrivaled integrated solutions for our customers over the next generation. I am
confident that over time this will increasingly equate to improved financial performance and increased
stockholder value.
Looking ahead, I remain optimistic and confident about our future. We now have the people, the plan,
and the foundation in place to help us succeed on the next phase of the journey.
Thank you for the confidence you have given to all of us by investing in HP and believing in all that we
can accomplish together.
Sincerely,
Meg Whitman